<!DOCTYPE html>
<html>
<head>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="../css/master.css">
	<script src="../js/mail.js"></script>
	<script src="../js/navbar.js"></script>
	<title>OWLmail compose</title>
</head>
<body>
	<div id="header">
		<div class="topnav" id="myTopnav">
			<a href="./../index.html" class="active">Home</a>
			<a href="#news">News</a>
			<a href="#contact">Contact</a>
			<a href="#about">About</a>
			<a href="javascript:void(0);" class="icon" onclick="myFunction()">&#9776;</a>
		</div>
	</div>
	<!--		-->
<div>
	<p id="content"></p>
	<button type="button" name="button" id="test" onclick="initAPI()">test</button>
</div>
</body>
</html>
